{
  "APP": {
    "TITLE": "Configura il plugin Teams bot Omnichannel",
    "WEBHOOK": "Webhook del canale onmichannel di XCally Motion",
    "SAVE": "Salva",
    "ADMIN_APIKEY": "API key utente amministratore",
    "PORT": "Porta del plugin (scegli una porta diversa per ciascun plugin)",
    "PUBLIC_URL": "URL pubblico di XCally Motion",
    "PROXY_TOKEN": "Proxy token",
    "SAVE_CONF_MESSAGE": "Configurazione salvata. Riavvia il plugin per rendere effettivi i cambi.",
    "ERROR_CONF_MESSAGE": "Errore, contatta il supporto.",
    "REQUIRED_FIELD_ERROR": "Completa il form.",
    "GUIDE_LINK": "Guida su come configurare il plugin.",
    "LANGUAGE": "Lingua del plugin",
    "UNSUPPORTED_TYPE_OF_MESSAGE": "Messaggio in caso di tipo messaggio non supportato",
    "FILE_TOO_BIG_MESSAGE": "File troppo grande",
    "MICROSOFT_APP_ID": "Microsoft app ID",
    "MICROSOFT_APP_PASSWORD": "Microsoft app password",
    "MICROSOFT_APP_TENANT_ID": "Microsoft tenant ID",
    "MICROSOFT_APP_TYPE": "Tipo app Microsoft",
    "BOT_ID": "Microsoft bot ID",
    "CHANNEL": "Canale di Microsoft Teams",
    "LOCALECONFIG": "Lingua",
    "BOT_NAME": "Nome del bot"
  }
}
